Subject: Re: 2.6.27-rc5-mm1 mystery trace

From: Andrew Morton <[email-masked]>
Date: Thu, 4 Sep 2008 21:04:12 -0700

On Fri, 05 Sep 2008 13:54:22 +1000 Benjamin Herrenschmidt <[email-masked]> wrote:

> > a) someone broke powerpc's kallsyms processing and
> > 
> > b) someone screwed up their procfs handling.
> 
> I think the proc bug is old, might have to do with /proc/bus/pci... 
> I have that on my G5 too with 2.6.26, I think I just forgot about it..
> Care to give that untested patch a try ?

uh, soon, hopfully.  The wife pinched the monitor.

I'd be more worried about the kallsyms non-workage?